tbody         { font-family: Arial; font-size: small; margin-right:10; color: #808080 }
liste numérotée { font-family: Arial; font-size: small; color: #000000 }
.legende     { font-family: Arial; font-size: small; color: #666666 }
h1           { color: #FFFFFF; text-transform: capitalize; font-size: x-large; font-family: 
               Arial; background-color: #B63B7D; margin-left: 7; margin-top: 24; margin-bottom: 12 ; margin-right:0}
.petit       { font-family: Arial; font-size: x-small }
liste à puces { font-family: Arial; font-size: small; color: #000000; text-align: left; 
               text-indent: -10; list-style-type: disc; margin-left: 10 }
h2           { font-family: Arial; font-size: large; color: #000000; border-bottom-style: 
               solid; border-bottom-color: #7F2B5D; margin-left: 7; margin-right:0;
               padding-top: 5 }
p            { color: #000000; font-family: Arial; small; margin-left: 7 ; margin-right:10;}
h3           { font-family: Arial; font-size: small; color: #000000; margin-left: 7 }
a {text-decoration: none; font-weight:bold}
a:link {color: #7F2B5D; font-weight:bold}
a: visited {color: #7F2B5D; font-weight:bold}
a:hover {color: #FF0000; font-weight:bold}
a:active {color: #7F2B5D; font-weight:bold}
body         { background-color: #000000; margin-left: 10; margin-right: 10 }